body  { font-size: 13px; font-family: Arial, Helvetica, Verdana, Geneva ; background-image: url(../Images/newHome/Back2.jpg); }
p {}
td {}
a { color: #030; }
a:link        { color: #006; text-decoration: underline }
a:visited      { color: #00c; text-decoration: underline }
a:hover        { color: blue; text-decoration: none   }
a:active    { color: #030; text-decoration: underline }
.White { color: white; text-decoration: none; }
.White:link { color: white; text-decoration: underline; }
.White:hover { color: yellow; text-decoration: underline; }
.White:visited { color: white; text-decoration: underline; }
.head { color: #00c; font-size: 16px; font-weight: bold; }
.mniHead { color: #005da1; font-size: 14px; font-style: italic; }
.ShadowBox { border-right: 4px solid #737171; border-bottom: 4px solid #737171; }
.box-shadow-border { border: outset 5px #ccc; box-shadow: 10px 10px 5px #888888; }
.box-shadow { box-shadow: 0px 5px 30px #373636; }
.box-shadow-2 { box-shadow: 5px 5px 10px #373636; }
.rounded-corners {
     -moz-border-radius: 9px;
    -webkit-border-radius: 9px;
    -khtml-border-radius: 9px;
    border-radius: 9px;
    behavior:url(border-radius.htc);
}
